vCAN UM 3.5 webinar (07-12-2016)

Per 1 januari 2017 is het gebruik van de vCloud Usage Meter versie 3.5 verplicht. Het is dus erg belangrijk deze versie zo snel mogelijk te installeren en in te richten (voor zover jullie dat nog niet gedaan hebben).

Om jullie te helpen hierbij, houden wij in samenwerking met VMware een webinar.

Klik hier voor meer informatie.